Subject: Ticket Assigned - need escalation - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Aug 2022 04:17:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - late delivery mireille khater                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mireille khater Bot:  Hi Mireille Khater ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9583350940 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  522162619            08:10 AM, 26th Aug                   Sohaib                   Hi Mireille  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:11 AM, 26th Aug                     mireille khater                    Please can u check when my order will be delivered           08:12 AM, 26th Aug                     mireille khater                    It shiuld be delivered on Wednesday           08:12 AM, 26th Aug                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:12 AM, 26th Aug                     mireille khater                    9583350940           08:12 AM, 26th Aug                   Sohaib                   Could you please confirm if the following contact number is correct: +971522162619           08:13 AM, 26th Aug                     mireille khater                    Yes           08:14 AM, 26th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:14 AM, 26th Aug                     mireille khater                    Oki thank you           08:14 AM, 26th Aug                   Sohaib                   Is there anything else I can help you with?           08:15 AM, 26th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 AM, 26th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4779051